Grand Flagallery - Photo Gallery Plugin
Not working with Flash version on Mac 10.5.8 (2 posts)

  1. thehenryfam
    Posted 2 years ago #

    After updating the plugin the latest version tonight (2.53), it no longer works on my Mac (running 10.5.8). I have tried it in both Firefox and Safari. When accessing the page with the plugin, I receive the following error:

    "This content requires Adobe Flash Player 11.6. Would you like to install it now?"

    Clicking yes does no good because the latest Flash version for Mac OS 10.5.8 is

    Will I need to downgrade back to a previous version of the plugin? If so, how do I go about doing that? Or is there a fix I can implement to the code?

    Thanks for your time.


  2. Rattus
    Plugin Author

    Posted 2 years ago #

    Try to edit '/plugins/flash-album-gallery/lib/swfobject.php' file on line 87: find '11.0.0' and replace with '10.1.52'

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Grand Flagallery - Photo Gallery Plugin
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic